<!DOCTYPE html>
<html>

<head>
    <title>  class7 </title>
    <link href="class7.css" rel="stylesheet"/>
    <script src="./class7.js"></script>
</head>
<body onload="loaded()">
    <h1>
        users list
        
    </h1>
    <ul id="usersList"></ul>

</body>
</html>